We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. Image for the cookie policy date

Conflict between Design and Server versions

 
What's the reason of this error if in download page there isn't other versions to download?

![](http://i.imgur.com/MTb1BN1.png)

Connection error

3 Replies

VS Venkataprasad Subramani Syncfusion Team May 16, 2017 12:32 PM UTC

Hi Hub, 

Thanks for contacting Syncfusion support. 

We have confirmed that the versions provided in our downloads page is 2.1.0.2. 

Please download the dashboard server and the dashboard designer from the below location:

https://www.syncfusion.com/downloads/dashboard/confirmation 

 

Please ensure you have downloaded the setup files from this location and Please let us know if you have received any custom build with version 2.1.0.8. 

Please do let us know if you have any concerns regarding this. 

Regards, 
Venkataprasad S 



HU Hub May 16, 2017 01:18 PM UTC

Thanks, now my versions are the same and it's working fine.
This solved my problem, Thank you.


VS Venkataprasad Subramani Syncfusion Team May 18, 2017 05:24 AM UTC

We are glad to know that the given solution works. Please contact us if you need any further assistance. 


Loader.
Live Chat Icon For mobile
Up arrow icon